Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/executor \ --header 'Authorization: Bearer <token>'
{ "data": { "full_name": "John Jonas Johnson", "first_name": "John", "middle_name": "Jonas", "last_name": "Johnson", "phone": "+11112223333", "date_of_birth": "1990-06-20", "address": { "address1": "123 Main Street", "address2": null, "city": "Salt Lake City", "state": "UT", "zip": "84101" }, "email": "john.doe@example.com", "relationship_to_deceased": "grandchild_step_or_in_law", "verification_level": "level_2" } }
Retrieve the executor’s information for a case.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Executor details.
Show child attributes